=== added symlink 'address-book-apparmor.json'
=== target is './click/address-book-apparmor.json'
=== modified file 'click/address-book-apparmor.json'
--- click/address-book-apparmor.json	2014-07-04 22:36:06 +0000
+++ click/address-book-apparmor.json	2014-07-07 16:51:26 +0000
@@ -1,12 +1,13 @@
 {
-    "policy_groups": ["accounts",
-                      "contacts",
-                      "content_exchange",
-                      "content_exchange_source",
-                      "networking"
-                      ],
+    "policy_groups": [
+        "accounts",
+        "contacts",
+        "content_exchange",
+        "content_exchange_source",
+        "networking"
+    ],
     "read_path": [
-      "@{HOME}/.local/share/evolution/addressbook/system/photos/"
+        "@{HOME}/.local/share/evolution/addressbook/system/photos/"
     ],
     "policy_version": 1.2
-}
+}
\ No newline at end of file

=== modified file 'click/manifest.json.in'
--- click/manifest.json.in	2014-07-04 22:36:06 +0000
+++ click/manifest.json.in	2014-07-07 16:51:26 +0000
@@ -1,18 +1,17 @@
 {
-    "description":
-        "Address Book application to manager contacts",
+    "description": "Address Book application to manager contacts",
     "framework": "ubuntu-sdk-14.04-qml-dev1",
     "architecture": "armhf",
     "hooks": {
         "address-book": {
             "apparmor": "address-book-apparmor.json",
             "content-hub": "address-book-content.json",
-            "desktop": "@CMAKE_INSTALL_DATADIR@/applications/@ADDRESS_BOOK_APP_DESKTOP_FILE@"
+            "desktop": "@ADDRESS_BOOK_APP_DESKTOP_FILE@"
         }
     },
     "icon": "share/icons/hicolor/scalable/apps/contacts-app.svg",
     "maintainer": "Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>",
-    "name": "@APP_PACKAGE_NAME@",
+    "name": "@app_package_name@",
     "title": "Address Book",
     "version": "1.0.1.@BZR_REVNO@",
     "x-source": {

=== added symlink 'manifest.json'
=== target is './click/manifest.json.in'
